Subject: Re: Academy 1/32 scale F/A-18C
From: "Steve Bamford ARC" <[email-masked]>
To: "Blair Steven R Capt 312 TRS/DOE" <[email-masked]>
Date: Thu, 24 Jul 2003 23:52:05 -0700

----- Original Message -----
From: "Blair Steven R Capt 312 TRS/DOE" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 25, 2003 1:54 PM
Subject: Academy 1/32 scale F/A-18C

Gallery Template #03
"1/32 Academy F/A-18C"
by "Steven Blair"
--------------------
Steve Bamford will insert full sized version of photo 01.jpg here
<<...OLE_Obj...>>
This is my first ARC submission.  As it currently stands, there
aren't many finished Academy F/A-18s out there.  I'm happy to share my 2
projects with what I consider the focal point website for aircraft
modelling.  These projects include the VFC-12 decals from Two Bobs and the
VFA-192 decals provided.
Get ready to build this magnificent kit more than once.  It sports
all the plus factors we're looking for:  properly recessed lines, robust
decal sheet, outstanding fit, and best of all....  a magnificent arsenal of
current air to surface ordnance.  For those of you fortunate to be in close
proximity to a Hobby Lobby store, watch the Sunday papers like a hawk.  You
can often times secure this kit for 1/3 or 1/2 off (about $65 USD).
I am particularly fond of the weapons included in this kit.  It has
it all:  4 x AGM-88s, 2 x JDAMs, 2 x GBU-10s, 4 x AMRAAMs, 2 x AGM-84E
(SLAM), 4 x AGM65s,  & 2 x GBU-24s.  Be prepared to make some very difficult
decisions on what loadout you want to employ.  I changed my mind a dozen
times.  In light of the cost of after market ordnance, this kit is a
windfall of hardware that will certainly augment the Tamiya F-15E and other
1/32 tactical fighters.  The decals for the ordnance warrants its own page.

Interesting observations:  1).  There are provisions for a rear
seat, but no extended canopy or second pilot.  I'm not aware of the after
market industry working on F/A-18D components, but it would certainly be
easy for this kit to accommodate a "double cab" version.  2).  I had only 1
problem with proper fitting, the intake pieces required some fill & sanding.
Otherwise, he tooling and fit is perfect...  a pleasure cruise.  3).  The
instrument panel is very well detailed, but the engraving is somewhat
shallow.  It wasn't easy to work with.  4).  The canopy requires some minor
sanding if you want to close it.  To mate the windscreen with the main
canopy shell, you will have to shorten the front part of the shell by a very
small increment.  5).  There were a few dimples in the plastic molding.
I build aircraft for very specific reasons... to use as a model for
aviation art.  In that respect, I don't go too excessive with aftermarket
detailing.  I can't wait to compose an art project with this aircraft.
Click on images below to see larger images
Steve Bamford will insert a click-able smaller version of photo 02.jpg here.
Clicking on that photo will bring up the full sized version of photo 02.jpg
 <<...OLE_Obj...>>   Steve Bamford will insert a
click-able smaller version of photo 03.jpg here. Clicking on that photo will
bring up the full sized version of photo 03.jpg    <<...OLE_Obj...>>
Photos and text © 2003 by "Steven Blair"

 <>  <>  <>  <>

Capt Steven R. Blair, USAF
> DMPI Merchant since 1996
>